This service will be undergoing maintenance at 00:00 UTC, 2016-09-28. It is expected to last about 1 hours
Bug 40969 - Suggested monitor addition
Suggested monitor addition
Status: CLOSED RAWHIDE
Product: Red Hat Linux
Classification: Retired
Component: Xconfigurator (Show other bugs)
7.1
All Linux
low Severity medium
: ---
: ---
Assigned To: Mike A. Harris
David Lawrence
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2001-05-16 15:48 EDT by Linus Walleij
Modified: 2007-03-26 23:44 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-07-24 15:37:59 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
XFree86 Log (4.76 KB, text/plain)
2001-07-24 13:29 EDT, Linus Walleij
no flags Details
Log from read-edid 1.4.1 (761 bytes, text/plain)
2001-07-24 13:31 EDT, Linus Walleij
no flags Details

  None (edit)
Description Linus Walleij 2001-05-16 15:48:06 EDT
Description of Problem:

Could not find my monitor in the monitor list.

Additional Information:

Monitor: Axion CK-4148
Hsync: 30-50 kHz
Vsync: 50-120 Hz
Bandwidth: 80 MHz
Can do: 1024x768 Non-interlaced @ 48,36 kHz / 60 Hz
Comment 1 Mike A. Harris 2001-07-23 16:39:34 EDT
I need your monitor's EDID.  Can you attach an uncompressed XFree86
logfile via the link below.  ASAP, please so I can close this.

Thanks!
Comment 2 Linus Walleij 2001-07-23 19:06:35 EDT
For some reason my redhat installation does not output a log to
/var/log/XFree86.0.log as it should. Any hints?
Comment 3 Mike A. Harris 2001-07-23 19:29:59 EDT
That doesn't sound right... Have you modified your system or XFree86
installation in any major way?  If you start X via "startx" or gdm/kdm/xdm
it should create the log unless you've disabled it or changed the verbosity
of the server.

Try starting X with "startx &> X.log", and attach the resulting log.
TIA
Comment 4 Linus Walleij 2001-07-24 13:29:34 EDT
Created attachment 24750 [details]
XFree86 Log
Comment 5 Linus Walleij 2001-07-24 13:31:04 EDT
Created attachment 24751 [details]
Log from read-edid 1.4.1
Comment 6 Linus Walleij 2001-07-24 13:34:12 EDT
OK I added a log from X and the output from the program read-edid. Aren't you
sopposed to be running XFree86 4.x in order to get EDID-values? This is really
just a RH7.1 installation off the shelf... I can install XFree64 4.x if needed.
Comment 7 Linus Walleij 2001-07-24 15:37:54 EDT
After some reading and digging around, I have come to the conclusion that:

a) the stuff in monitor.log is complete crap and does not indicate the EDID in
any way.
b) my monitor is most likely not PnP-aware.
Comment 8 Mike A. Harris 2001-07-24 18:25:39 EDT
You're right, you need to be using 4.x.  I've nonetheless added
your monitor to the list, it just needs to be picked manually now.
If you can get full info for the monitor later, let me know and I will
add the ID so it can be autodetected.

BTW, where did you get read-edid?

Note You need to log in before you can comment on or make changes to this bug.